dlantp.f(3)

NAME
dlantp.f

SYNOPSIS

  Functions/Subroutines
double precision function dlantp (NORM, UPLO, DIAG, N, AP, WORK)
DLANTP returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a triangular matrix supplied in packed form.

Author

Generated automatically by Doxygen for LAPACK from the source code.